/* HIDING ADMIN FOR STYLING PURPOSES. DO NOT FORGET TO UNHIDE */
div.content-links, ul.actions{
    display:none;
} 
/*End of hiding admin elements */

#mainContent ul.actions{
    margin: 0;
    float:right;
}

#mainContent ul.actions li{
    list-style-type:none;
}

/* Oranges and Lime Styling for EnergyQuotes.Com.Au */

#comingsoon{
    position:absolute;
    margin: 160px 0 0 480px;
    z-index:500;
    display:none;
}


/**************
SITE-WIDE #035CE1;
**************/

body{
    background-color: #FF8001;
}


p,
ol,
ul,
a,
blockquote{
    font-size:12px;
    line-height:1.25;
    color: #343333;
}

p,
ol,
ul,
blockquote {
    padding: 0 0 1em 0 ; 
    color: #343333;
}

/**************
HEADER
**************/

div#headerribbon{
    background-image:url("../images/header-bg2.png");
    background-repeat: repeat-x;
    height:164px;
    background-color: #263849;
}

div#headercontainer{
    width:1024px;
    margin: 0 auto;
    padding-top:16px;
}

img#logo{
    margin: 18px 0 0 0;
    float:left;
    width:400px;
    height: 56px;

}

div.resi_scroller {
	float: left;
}

img.resi_family {
	float: right;
	margin-right: 18%;
}

img.retailer_logos {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: -35px;
}

div.box-menu {
	margin-left: 30px;
	height: 150px;
}

div.box-menu ul.menu{	
	margin-right: 25px;
	float: left;
	width: 150px;
}


/* CSS for  3 big buttons on business page */
#mainContent div.business_type {
    float: left;
    width: 167px;
    height: 80px;
    padding: 10px;
    border: solid #E8E8E8 1px;
    border-radius: 10px;
    margin: 0 5px;
    background-color: #263849;
    margin-bottom: 15px;
}

#mainContent div.business_types{
    width: 100%;
    margin: 5px auto;
}
#mainContent div.business_type a{
    text-decoration:none;
    color: #343333;
    font-weight:bold;
    height:12px;
}

#mainContent div.business_type p.type{
    text-decoration:none;
    color: #FF8001;
    font-size: 11pt;
    font-weight:bold;
}

#mainContent div.business_type p.quota{
    text-decoration:none;
    color: #fff;
    font-weight:bold;
}


/* CSS for download box on corporate page to download business quote flyer */
div#downloadbox{
    background-color: #263849;
    border-radius: 7px;
    border: solid #E8E8E8 1px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    margin-bottom: 15px;
    padding: 10px;
}

div#downloadbox img 
{
    float:left;
    padding-right: 10px;
    padding-top: 5px;
}

div#downloadbox a{
    text-decoration:none;
    color: #FF8001;
    padding-top: 5px;
    font-weight:bold;
    float:left;
}

div#downloadbox p.download_detail {
    color: #FFF;
}



/*img#quoteandsave{
margin: 0px 0 0 0px;
}*/

img#tollnumber{
    width: 580px;
    height:81px;
    margin: 0px 0 0 40px;
}

/******************
TOP MENU
******************/


div#topmenu{
    background-color: transparent;
}

div#topmenu ul{
    margin: 22px 0 0;
}

div#topmenu ul li{
    float:left;
    height: 25px;
    padding-top: 15px;
    text-align:center;
    margin: 0 5px;
}

div#topmenu ul li a{
    width: 180px;
    padding: 10px 35px;
}

div#topmenu ul li:first-child a{
    width: 180px;
    padding: 15px 12px 4px 10px;
}

div#topmenu ul li a:hover{
    background-color: #FF8001;
}

div#topmenu ul li a,
div#topmenu ul li{
    text-decoration:none;
    color:#fff;
    font-weight:bold;
    text-transform:uppercase;
    font-size:14px;
}

/*div#topmenu ul li:hover{
    background: url("../images/button-hover.png");
    background-color: #FF8001; 
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-color: transparent;
    float:left;
    height: 30px;
    text-align:center;
}*/

/*div#topmenu ul li:first-child:hover{
    background: url("../images/home-hover.png");
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-color: transparent;
    width: 50px;
    height: 30px;
    -moz-border-bottom-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

div#topmenu ul li:last-child:hover{
    background: url("../images/button-hover.png");
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-color: transparent;
    height: 30px;
    -moz-border-bottom-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;
}



div#topmenu ul li:first-child{
    background: transparent;
    width: 50px;
    -moz-border-bottom-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

div#topmenu ul li:last-child{
    background: transparent;
    height: 25px;
    -moz-border-bottom-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;
}*/

/* Submenu Items */

div#topsubmenu {
    width: 1024px;
    height: 0;
    clear:both;
    padding: 5px 0;
    font-size:12px;

}

div#topsubmenu a{
    text-decoration:none;
    color:#555;
    font-weight:bold;
}

div#topsubmenu a:hover,
div#topsubmenu li.current a{
    text-decoration:underline;
}

div#topsubmenu ul li{
    float:left;
    border-left: 1px solid #ccc;
    padding: 0 20px;
}

div#topsubmenu ul li:first-child {
    border-left:none;
}



/*** END OF TOP MENU ***/

/****************** 
TOP SUBMENU SPACER 
********************/

div#submenuspacer{
    background-color:red;
    height: 40px;
    width: 1024px;
    clear:both;
}

/****************** 
BREADCRUMBS 
********************/

#breadcrumbs {
    height:0;
    font-size:10px;
    font-weight:bold;
    font-style:italic;
    margin: 0 0 0 18px;
    color:#343333;
}

#breadcrumbs a{
    color:#343333;
    font-size:10px;
}

#breadcrumbs a:hover{
    color:#FF8001;
}


/*****************
LEFT SECTION
******************/

div#left{
    float:left;
}

img#lightbulb{
    margin: -30px 0 0 -26px;
}

/*****************
ARTICLES SECTION
******************/

div#articles {
    float:left;
    width: 620px;
    margin: 0 0 0px 0px;
}

div#articleswleft {
    float:left;
    width:415px;
    margin: 0 0 0 10px;
}

div#mainContent img + p {
    padding: 1em 0 .5em 0;
}

div#mainContent p,a{
    color: #263849;
}

/* Boxing the content*/

#mainContent div.box-me, div#mainContent #xmap, #mainContent .item-page article.box-me{
    background-color: #FFF;
    border-radius: 7px;
    border: solid #E8E8E8 1px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    margin-bottom: 15px;
    padding: 10px;
}


div#mainContent .items-row {
    background-color: #FFF;
    border-radius: 7px;
    border: solid #E8E8E8 1px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    margin-bottom: 15px;
    padding: 10px;
}

#mainContent .items-row article.box-me{
    background-color: transparent;
    border-radius: 0;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    padding: 0;
}


div#mainContent .items-more {
    background-color: #FFF;
    border-radius: 7px;
    border: solid #E8E8E8 1px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    margin-bottom: 15px;
    padding: 10px;
}




/*****************
CONTACT PAGE
******************/

#mainContent div.contactpage h1 + h3,
#mainContent div.contactpage h1 + h3 + p,
#mainContent div.contactpage h1 + h3 + p + h3 {
    display:none;
}

/* Boxing the contact page */
#mainContent div.contactpage
{
    background-color: #FFF;
    border-radius: 7px;
    border: solid #E8E8E8 1px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    margin-bottom: 15px;
    padding: 10px;
}

/*****************
BOTTOM MODULE - FULL WIDTH
******************/

div#botmodtopfull{
    width: 613px;
    float:left;
    margin: 8px 0 0 12px;
}


/*****************
BOTTOM MODULES
******************/

div#botmods{
    float:left;
    width:640px;
    margin: 25px 0 0 0;
}

div#botmods h3{
    color:#343333;
    margin: 0 0 26px 42px;
    text-shadow: 2px 2px #333;
}

div#botmods p{
    margin: 12px 0 0 0;
    text-shadow: 1px 1px #fff;
    line-height:1.5;
}

div.botmod{
    float:left;
    width: 135px;
    height: 142px;
    padding: 10px 30px 0 30px;
    margin: 0 9px;
    background-image:url("../../../images/botmod_bg.png");
    background-repeat:no-repeat;
}

div#bodyribbon{
    /*
    background-image:url("../images/body_bg.png");
    background-repeat:repeat-x;
    background-color:#747474;
    */
    background-color: #FF8001;
    padding-bottom: 10px;
}

div#bodycontainer{
    width:1024px;
    margin: 0 auto;
}

div#bottomdivider{
    clear:both;
}

div#botmodleft img{
    margin: -4px 0 0 10px;
}

div#botmodctr img{
    margin: 0 0 0 25px;
}

div#botmodright img{
    margin: -6px 0 0 30px;
}

/*****
Boxes on retailer pages to display elec and gas distribute areas
****/
div#distribute_areas{
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
}

div#distribute_elec, #distribute_gas{
    float: left;
    width: 285px;
    height: 250px;
    margin-left: 0px;
    margin-top: 15px;
}

div#distribute_elec ul{
    margin-top:25px;
    float:left;
    font-weight: bold;
}

div#distribute_gas ul{
    margin-top:25px;
    float:left;
    font-weight: bold;
}

img.distribute_map{
    float: left;
    margin-top: 10px;
    margin-left: 15px;
    width: 200px;
    height: 200px;
}


/***************
FOOTER AREA
***************/

div#footerribbon{
    min-height:222px;
    background-color: #FF8001;
}

div#footercontainer{
    min-height:192px;
    width:1024px;
    margin: 0 auto;
    padding: 10px 0 0 0;
    background-color: #FFF;
    margin-bottom: 15px;
    border-radius: 7px;
    border: solid #E8E8E8 1px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    overflow: auto;
}

div#footercontainer h3{
    color:#263849;
    margin: 0 0 .6em 0;
    line-height:1.5em;
}

div#footercontainer p {
    line-height: 1.5em;
    color: #343333;
}

div#footerleft{
    width: 290px;
    float:left;
    margin: 0 0 0 10px; 
    text-align:justify;
}

div#footerctr{
    width: 250px;
    float:left;
    margin: 0 0 0 20px; 
    text-align:justify;
}

div#footerright{
    float:left;
    width: 275px;
    margin: 0 0 0 15px;
    text-align:justify;
}

div#csimage{
    position:absolute;
    margin: 2px 0 0 860px;
}

div#footercontainer p.testimonial {
    padding: 0 0 0 0;
    font-style:italic;
    color: #343333;
}

div#footercontainer h3.testimonial {
    padding: 0 0 0 0;
}

div#footercontainer p.testimony {
    padding: 1em 0 0 0;
    font-weight:bold;
    font-size:10px;
}


div#ret_scroller{
    background-color: #FFF;
    width: 1005px;
    height: 190px;
    clear:both;
    padding: 0 0 0 0;
    margin: 0 auto;
    border-radius: 7px;
    border: solid #E8E8E8 1px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    padding: 10px;
    margin-bottom: 15px;
}

div#ret_scroller img{
    /*margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 40px;*/
    width: 100%;
}

div#ret_scroller h3 {
    color: #FF8001;
}

div#subftrribbon{
    background-color: #263849;
    margin: 0 auto;
    width: 100%;
}

div#subftrcontainer{
    /*
    background-color: #0F0F0F;
    background-color: #000000;
    background-image: url("http://www.puresavings.com.au/backup/eqbackup/images/footer-bg.png");
    background-repeat: repeat-x;
    border-bottom: 1px solid #4F4F4F;
    border-top: 1px solid #262626;
    */
    background-color: transparent;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    margin-top: 40px;
    width:1024px; 
    font-size:12px;
    margin: 0 auto;
    overflow: auto;
}


div#subftrcontainer div.col { 
    float: left;
    padding: 10px 10px;
    width: 130px;
    min-height: 55px;
    margin: 10px 0 0 0;
}
div#subftrcontainer div.col:first-child {
    padding: 10px 10px 10px 0;
}

div#subftrcontainer div.col:last-child {
    padding: 10px 0 10px 0px;
	width: 160px;
}

/*div.col:nth-child(2) div.moduletable{
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}*/

div#copyright{
    margin-top: 10px;
    color: #FFF;
    clear: both;
    font-weight: bold;
}

div#address{
    font-weight:bold;/* color: #FFF; */
    color: #FFF;
    clear: both;
    text-align: left;
}

div#subftrcontainer div.col:nth-child(2) {
    width: 700px;
    text-align: center;
}

div#subftrcontainer div.links{
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}

.col ul.menu{
    width: 100%;
    float: left;
    margin: 0 0 1em 0;
    padding: 0;
    list-style: none;
    position:relative;
    left:50%;
}

.col ul.menu li{
    float: left;
    padding: 0px 5px;
    border-left: 1px solid white;
    position: relative;
}

.col ul.menu li:first-child{
    padding: 0px 5px 0px 0px;
    border-left: none;
}

.col ul.menu li:last-child{
    padding: 0px 0px 0px 5px;
}

.col ul.menu li a{
    color: #fff;
    text-decoration: none;
}

.col ul.menu li a:hover{
    text-decoration: underline;
}

div#partner_portal{
    margin-left: 0px;
    float: left;  
    position: absolute;
    margin-top: 10px;

}

div#partner_portal ul li{
    float:left;
    height: 26px;
    padding-top: 10px;
    text-align:center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 0 1px;
}

div#partner_portal ul li a,
div#partner_portal ul li{
    text-decoration:none;
    color:#fff;
    font-weight:bold;
    text-transform:uppercase;
    font-size:14px;
}

div#partner_portal ul li a:hover{
    text-decoration: underline;
}

div#partner_portal ul li{
    background-color:#FF8001;
    width: 150px;
}

div#subftrmenu {
    width: 600px;
    margin: 0 0 0 250px;
    height:20px;
    font-size: 10px;
}

div#subftrmenu a{
    font-size: 12px;
    font-weight:bold;
    text-decoration:none;
    color:#333;
}

div#subftrmenu a:hover{
    text-decoration:underline;
}

div#subftrmenu ul{
    float:right;
}

div#subftrmenu ul li{
    float:left;
    padding: 0 1em;
    border-left:1px solid #555;
}

div#subftrmenu ul li:first-child{
    border-left:none;
}


/********************
Footer Links Menu
********************/
#mainContent h1#grey_head{
    color:#484848;
    font-size: 5ex;
}

#mainContent div.footertext{
    padding-left: 150px;
    padding-top: 20px;
}

div#footerlinker{
    color: #FF8001;
}

div#footerlinker a{
    text-decoration: none;
    font-size: 11px;
    /*color: #FFF;*/
    color: #FFF;
}

div#footerlinker li{
    padding-top: 5px;
}


div#footercol1{
    width: 100px;
    height: 190px;
    position: absolute;
    margin: 0 0 0 10px;
    margin-left: 250px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}


div#footercol2{
    width: 100px;
    height: 190px;
    position: absolute;
    margin-left: 355px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px dotted #484848;
}

div#footercol3{
    width: 120px;
    height: 190px;
    position: absolute;
    margin-left: 455px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 15px;
    border-left: 1px dotted #484848;
}

div#footercol4{
    width: 120px;
    height: 190px;
    position: absolute;
    margin-left: 585px;
    margin-top: 10px;
    padding-left: 10px;
    border-left: 1px dotted #484848;
}

div#footercol4 h3{
    width: 200px;
}


div#footercol5{
    width: 100px;
    height: 180px;
    position: absolute;
    margin-left: 710px;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

div#footercol6{
    width: 100px;
    height: 180px;
    position: absolute;
    margin-left: 810px;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

/*****************
RIGHT SECTION
******************/

div#right{
    width:356px;
    float:right;
}

div#mainformtop{
    background-image: url("../images/eq-form-new.png");
    width: 356px;
    height: 30px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 5px;
}

div#mainformmiddle{
    background-image:url("../images/mainformmiddle_new2.png");
    background-repeat:repeat-y;
    margin-left: 3px;
    margin-right: 1px;
    width: 345px;
}

div#mainformbottom{
    background-image:url("../images/eq-form-new.png");
    background-position:0px -120px;
    background-repeat:no-repeat;
    width: 356px;
    height:38px;
}

/* CSS of call me button from BELL media */
div#bellmeDiv{
    position: relative;
    border: solid #FF8001 1px;
    border-radius: 7px;
    margin-left: 80px;
    width: 198px;
    padding:2px;
    background-color: #FF8001;
    /*margin-left: 180px;*/
}


/*
div#beller{
background-image:url("../images/call_for_free.png");
background-repeat:no-repeat;
float: left;
width: 180px;
height: 50px;
}
*/


/**************************
MAIN FORM AT RIGHT MOD
***************************/

/*Associated with iFrame issue in IE 7 and 8 */

div#mainformmiddle iframe{
    background-color:transparent;
}

/*End of codes dealing with iFrame issue in IE 7 and 8 */

div#mainformmiddle h3{
    color:#343333;
    position:absolute;
    margin: -35px 0 0 62px;
    text-shadow:none;
    font-size:14px;
}

div.mainform{
    width: 300px;
    margin: 0 auto;
    color:#555;
    text-shadow:1px 1px #343333;
}

img.formdivider{
    padding: 5px 0;
}

div#existornew {
    clear: both;
    font-size: 11px;
    height: 60px;
    line-height: 1.25em;
    margin: 0 0 0 0;
    width: 300px;
}

div.mainform label{
    font-size:13px;
    font-family:"arial narrow", arial, sans-serif; 
}

div#existornew span{
    float:right;
    padding: 4px 0 0 24px;
}

div#exist{
    width:140px;
    float:left;
    height:60px;
}

div#exist label,
div#new label{
    font-weight:bold;
}


div#new {
    width:145px;
    float:right;
    padding: 0 0 0 15px;
    height:60px;
}

div#resorbiz{
    width:300px;
    clear:both;
    height:28px;
    font-weight:bold;
}

div#res{
    float:left;
    width:145px;
}

div#biz{
    float:right;
    width:143px;
}

div#custdetails{
    width:300px;
    line-height:1.3em;
}

div#custdetails input,
div#custdetails select{
    background-image:url("../images/formfield_bg.png");
    font-size:13px;
    font-family:"arial narrow", arial, sans-serif; 
    border:1px solid #d4dfea;
    width:140px;
    font-size:13px;
    padding: 0 1px;
}

div.mainform table tr td{
    padding: 4px 0;
}

div#custdetails input#mainformsubmit{
    background-image:none;
    background-color:#FF8001;
    padding: .5em;
    color:#fff;
    -moz-border-radius: 5px;
    margin: 0 0 0 182px;
    width: 100px;
    font-weight:bold;
    cursor:pointer;
}

/*********************
MAIN CONTENT ELEMENTS
*********************/

#mainContent h1,
#mainContent h1 a,
#mainContent h5,
#mainContent h5 a,
#mainContent h6,
#mainContent h6 a{
    font-family:arial, helvetica, sans-serif;
    color: #FF8001;
    text-decoration:none;
    line-height:1.5;
    padding: 0 0 .2em 0;
}

#mainContent h2,
#mainContent h2 a,
#mainContent h3,
#mainContent h3 a,
#mainContent h4,
#mainContent h4 a{
    font-family:arial, helvetica, sans-serif;
    color: #263849;
    text-decoration:none;
    line-height:1.5;
    padding: 0 0 .2em 0;
}

#mainContent h1{
    font-size:28px;
}

#mainContent h2{
    font-size:20px;
}

#mainContent h3{
    font-size:18px;
}

#mainContent h4{
    font-size:16px;
}

#mainContent h5{
    font-size:14px;
}

#mainContent h6{
    font-size:13px;
}

#mainContent ol,
#mainContent ul, 
#mainContent blockquote {
    margin: 0 0 0 3em;
}

#mainContent a{
    color:#343333;
}

#mainContent a:hover{
    color:#FF8001;
    text-decoration:none;
}

#mainContent blockquote {
    font-style:italic;
    background-image:url("../images/quotation_marks.png");
    background-position: left top;
    background-repeat:no-repeat;
    padding-left: 5em;
}

#mainContent ul li {
    list-style-type:disc;
    color: #343333;
}

#mainContent ol li {
    list-style-type:decimal;
    color: #343333;
}

#mainContent table {
    table-layout:fixed;
    margin: 20px 0;
}

#mainContent table th{
    font-size:16px;
    color:#FF8001;
    border:1px solid #00508b;
    padding:.3em;
    text-align:centre;
}

#mainContent table td{
    border:1px solid #00508b;
    padding:.6em;
    font-size:12px;
}

#mainContent table.noborder {
	border: transparent;
	width: 500px;
}

#mainContent table.noborder th{
    font-size:16px;
    color:#FF8001;
    border:1px solid transparent;
    padding:.3em;
    text-align:center;
}

#mainContent table.noborder td{
    border:1px solid transparent;
    padding:.6em;
    font-size:14px;
	text-align: center;
}
/************
READMORE BUTTON
*************/

#mainContent p.readmore {
    background-color: #263849;
    clear:both;
    text-align:left;
    padding: 2px 10px 3px 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: -6px 10px 10px 0;
}

#mainContent p.readmore:hover {
    background-color: #484848;
}

#mainContent p.readmore a{
    font-size:10px;
    color:white;
    font-weight:bold;
    text-decoration:none;
    text-shadow:1px 1px #666;
}


/************
CONTACT FORM
*************/

form#contact-form {
    width: 100%;
}


form#contact-form dl {
    width:100%;
    overflow:hidden;
}
form#contact-form dt {
    float:left;
    width:26%; /* adjust the width; make sure the total of both is 100% */
}
form#contact-form dd {
    float:left;
    width:74%; /* adjust the width; make sure the total of both is 100% */
}

form#contact-form dd:last-child {
    text-align: right;
}

form#contact-form input,
form#contact-form textarea {
    border: 1px solid #27384A;
    margin: 3px 0;
    padding: 4px;
    background-color: #E8E8E8;
    width: 430px;
}

form#contact-form input[type=checkbox]{
    margin: 4px 0px;
    width: 15px;
}

form#contact-form legend{
    color: #484848;
    font-size:12px;
    padding:6px 0 6px 0;
}

form#contact-form label{
    display:block;
    font-weight:bold;
    color: #484848;
    font-size:12px;
    line-height:1.25em;
    padding:6px 0 2px 0;
}

/*.button{
    background-color:#FF8001;
    width: 150px;
    height: 35px;
    color: #343333;
    font-weight:bold;
    border:1px solid #FF8001;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    font-family:"arial narrow", arial, sans-serif;
    font-size:13px;
    cursor:pointer;
}*/

.button{
    border: 1px solid #27384A;
    margin: 2px 0;
    cursor: pointer;
    padding: 8px 10px;
    position: relative;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: white;
    background-color: #FF8001;
    background-image: url(../images/button.svg);
    background-image: -webkit-gradient(top, #ff8001 10%, #cc4604 90%);
    background-image: -webkit-linear-gradient(top, #ff8001 10%, #cc4604 90%);
    background-image: -moz-linear-gradient(top, #ff8001 10%, #cc4604 90%);
    background-image: -ms-linear-gradient(top, #ff8001 10%, #cc4604 90%);
    background-image: -o-linear-gradient(top, #ff8001 10%, #cc4604 90%);
    background-image: linear-gradient(top, #ff8001 10%, #cc4604 90%);
    border-radius: 5px;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, .3), 0px -1px 0px rgba(0, 0, 0, .7);
}
.button:hover{
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 9px;
    top: 1px;
    background-image: url(../images/button_hover.svg);
    background-image: -webkit-gradient(bottom, #ff8001 10%, #cc4604 90%);
    background-image: -webkit-linear-gradient(bottom, #ff8001 10%, #cc4604 90%);
    background-image: -moz-linear-gradient(bottom, #ff8001 10%, #cc4604 90%);
    background-image: -ms-linear-gradient(bottom, #ff8001 10%, #cc4604 90%);
    background-image: -o-linear-gradient(bottom, #ff8001 10%, #cc4604 90%);
    background-image: linear-gradient(bottom, #ff8001 10%, #cc4604 90%);
}


/***********
FORMMAIL
***********/

div.formmail {
    color: #555555;
    font-size: 18px;
    line-height: 1.25em;
}

/* ---------------------
Tooltip Editor Button
---------------------- */

.tip {
    padding: 1em;
    background-color:#ccc;
    line-height:1.5;
    -moz-border-radius: .6em;
}

.tip-title {
    font-size: 1.3em;
    color:#444;
}

/******************
ADMIN FORM
******************/

form#adminForm table {
    margin:0px;
}

form#adminForm table td{
    border:none;
    padding:0;
}

form#adminForm label{
    display:block;
    margin: 16px 0 6px 0;
}

form#adminForm img{
    border:0px;
    margin: 1px;
}

form#adminForm button{
    background-color:#FF8001;
    border: 1px solid #FF8001;
    margin: 1em;
    color:white;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
}

/**********
LOGIN PAGE
**********/

div.login{
    line-height:3em;
}
div.login label{
    display:block;
}
div.login input{
    border:1px solid #ccc;
}

div.login button.button {
    margin:1em 0 0 0;
}

/****************
SPORADIC STYLES
*****************/
span.highlightob{
    font-weight:bold;
    font-size: 13px;
    color: #263849;
}

/****************
BLOG PAGES
*****************/
dl.article-info{
    width:100%;
    clear:both;
}

dl.article-info dt.article-info-term {
    float:left;
    font-size:0px; /* to hide */
}

dl.article-info dd.published,
dl.article-info dd.createdby {
    font-size: 11px;
    padding: .3em 1em 1em 0;
    font-weight:bold;
    font-style:italic;
    color:#343333; 
    clear:both;
}
dl.article-info dd.createdby {
    padding: 0 1em 1em 0;
}

/*************
DISCLAIMER
*************/
div#disclaimer{
    clear:both;
    padding: 0 0 0 0;
    margin: 0 auto;
    width: 1024px;
    padding-top: 5px;
}

div#disclaimer p{
    /* color: #FFF; */
    color: #FFF;
    padding:5px;
}

/*********
SOCIAL
**********/

div#social {
    margin-right: 0px;
    float: right;
}

div#social ul {
    float: left;
}

div#social ul li {
    float: left;
    padding: 0 2px;
}

li.readblog {
    width: 55px;
    height: 39px;
    margin:-6px 6px 0 0;
}

li.facebook {
    width: 23px;
    height: 23px;
}

li.twitter {
    width: 23px;
    height: 23px;
}

li.rss {
    width: 23px;
    height: 23px;
}

/*************
DJ SLIDER
**************/
/*
div.djslider{
    border-radius: 7px;
    -moz-box-shadow: -0px 2px 5px 0px #999;
    -webkit-box-shadow: -0px 2px 5px 0px #999;
    box-shadow: -0px 2px 5px 0px #999;
}
*/

div.djslider img{
    margin-left: 10px;
    border-radius: 7px;
}

/*******************
HOME PIGGY AND ARROW
********************/
img#homepiggy{
    margin: 10px 0 0 0;
    float:left;
}

img#homepiggyarrow{
    float:right;
    margin:80px 0 0 0;
}


/*******************
HOME BUTTON
*******************/
a.homebutton img{
    height:18px;
}

/********************
PARTNER PORTAL
********************/
div.login{
    font-size:12px;
    line-height:1.25em;
}

div.login form label{
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    padding: .9em 0;
    color:#343333;
}

div.partnerportal + div{
    /*margin: 1em 0 0 -20px;*/
    padding: 0px;
}

div.partnerportal ul li{
    margin: 0 0 0 0;
}

/*Pagination*/
#mainContent div.pagination ul li {
    float:left;
    margin: 0 1em 0 0;
    list-style-type:none;
}

#mainContent div.pagination p.counter{
    float:left;
    margin: 0 1em 0 0;
}
#abcxyz{
    position:absolute;
    margin-left: -100px;
}


.bodyrow{
    clear: both; 
}

a#info, a#info:hover, a#info:visited{
    text-decoration: none;
    background: transparent url(../images/info.png) no-repeat;
    padding: 0 6px;
}
.infoContainer{
    position: relative;
    display: inline;
}

#infoDiv{
    background-color: #E8E8E8;
    left: 12px;
    top: 12px;
    width: 100px;
    padding: 2px 5px;
    position: absolute;
    z-index: 1000;
    border: 1px solid #000;
    color: #000;
}
div.formpage ul, div.formpage p, div.formpage ol, div.formpage blockquote{
    padding: 5px 10px;
    margin: 0;
    color: #fff;
    list-style-position: inside;
}

div.formpage a{
    color: #fff;
}

div#warning{
    background: yellow;
    padding: 5px 5px 5px 8px;
    border: 1px solid black;
    font-size: 10px;
}

div#warning a{
    font-size: 10px;
}

div#warning img{
    vertical-align: bottom;
}